Bug 2140574 - Firefox 106.0.5 was released
Summary: Firefox 106.0.5 was released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 36
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-07 09:56 UTC by Marko Bevc
Modified: 2022-12-02 06:21 UTC (History)
11 users (show)

Fixed In Version: firefox-107.0-3.fc37 firefox-107.0-3.fc36 firefox-107.0-4.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-24 01:25:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Marko Bevc 2022-11-07 09:56:51 UTC
Upstream has released 106.0.5: https://www.mozilla.org/en-US/firefox/106.0.5/releasenotes/

Comment 1 Marko Bevc 2022-11-14 18:29:58 UTC
Is there a reason this hasn't been picked up and build? Thanks.

Comment 2 Martin Stransky 2022-11-15 10:06:32 UTC
Firefox 107.0 is coming out today.

Comment 3 Marko Bevc 2022-11-15 11:05:02 UTC
Cool, makes sense just to kick off that build. Cheers

Comment 4 Brian Morrison 2022-11-17 13:08:57 UTC
Firefox 107 builds seem to have failed, is this waiting for other updates (nss?) or a build system problem?

Comment 5 Matt Fagnani 2022-11-19 20:00:33 UTC
Firefox 107.0 requires NSS 3.84 or later, but NSS 3.83 was the latest version built when the Firefox 107.0 builds were attempted as I reported at https://bugzilla.redhat.com/show_bug.cgi?id=2143518 nss-3.85.0-1 builds are completed and submitted to bodhi e.g https://bodhi.fedoraproject.org/updates/FEDORA-2022-279d47abef The Firefox 107.0 builds might need to be added to the nss-3.85.0-1 bodhi updates so that they go stable at the same time.

Comment 6 Brian Morrison 2022-11-19 20:17:24 UTC
And as if by magic ;-)

https://koji.fedoraproject.org/koji/buildinfo?buildID=2090173

Comment 7 Fedora Update System 2022-11-21 14:31:39 UTC
FEDORA-FLATPAK-2022-a17d39e626 has been submitted as an update to Fedora 37 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2022-a17d39e626

Comment 8 Fedora Update System 2022-11-22 02:36:32 UTC
FEDORA-FLATPAK-2022-a17d39e626 has been pushed to the Fedora 37 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2022-a17d39e626

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-23 01:23:05 UTC
FEDORA-FLATPAK-2022-a17d39e626 has been pushed to the Fedora 37 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-11-23 09:48:40 UTC
FEDORA-2022-b95f6a2db1 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b95f6a2db1

Comment 11 Fedora Update System 2022-11-23 09:48:53 UTC
FEDORA-2022-2321894a60 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2321894a60

Comment 12 Fedora Update System 2022-11-23 09:49:04 UTC
FEDORA-2022-269b27bdbc has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-269b27bdbc

Comment 13 Fedora Update System 2022-11-24 01:25:56 UTC
FEDORA-2022-b95f6a2db1 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-24 02:56:11 UTC
FEDORA-2022-2321894a60 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2321894a60`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2321894a60

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-24 03:00:47 UTC
FEDORA-2022-269b27bdbc has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-269b27bdbc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-269b27bdbc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-11-25 01:13:05 UTC
FEDORA-2022-2321894a60 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-26 01:55:54 UTC
FEDORA-2022-ec48d2c1b4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ec48d2c1b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ec48d2c1b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-12-02 06:21:46 UTC
FEDORA-2022-ec48d2c1b4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.